@CHARSET "UTF-8";
.sbHolder{
	font: 14px GothamPro, Helvetica, Arial, sans-serif;
	width: 220px;
	height: 36px;
	margin-top: 17px;
	border: 1px solid #E00810;
	background: #fff;
	position: relative;
	line-height: 36px;
}
.sbHolder:focus .sbSelector{
	
}
.sbSelector{
	display: block;
	left: 0;
	height: 36px;
	overflow: hidden;
	position: absolute;
	top: 0;
	text-indent: 11px;
	width: 100%;
	padding-right: 34px;
}
.sbSelector:link, .sbSelector:visited, .sbSelector:hover{
	color: #780009;
	outline: none;
	text-decoration: none;
}
.sbToggle{
	background: #660011 url(../images/arrow.jpg) 0 0px no-repeat;
	display: block;
	width: 34px;
	height: 34px;
	outline: none;
	position: absolute;
	right: 0;
	top: 0;
}
.sbToggle:hover{
	background: #660011 url(../images/arrow.jpg) 0 0px no-repeat;
}
.sbToggleOpen{
	background: #660011 url(../images/arrow.jpg) -34px 0 no-repeat;
}
.sbToggleOpen:hover{
	background: #660011 url(../images/aarrow.jpg) -34px 0 no-repeat;
}
.sbHolderDisabled{
	background-color: #3C3C3C;
	border: solid 1px #515151;
}
.sbHolderDisabled .sbHolder{
	
}
.sbHolderDisabled .sbToggle{

}
.sbOptions{
	background-color: #fff;
	border: 1px solid  #E00810;
	list-style: none;
	left: -1px;
	margin: 0;
	padding: 0;
	top: 34px;
	position: absolute;
	width: 220px;
	z-index: 999;
	overflow-y: scroll;
	max-height: 400px !important;
	line-height: 18px;
}
.sbOptions li:last-child a{
	border: none;
}
.sbOptions a{
	border-bottom: dotted 1px #E00810;
	display: block;
	outline: none;
	width: 100%;
	padding: 8px 7px;
}
.sbOptions a:link, .sbOptions a:visited{
	color: #780009;
	text-decoration: none;
}
.sbOptions a:hover,
.sbOptions a:focus,
.sbOptions a.sbFocus{
	color: #DD0C1D;
}
.sbOptions li.last a{
	border-bottom: none;
}
.sbOptions .sbDisabled{
	border-bottom: dotted 1px #515151;
	color: #999;
	display: block;
	padding: 7px 0 7px 3px;
}
.sbOptions .sbGroup{
	border-bottom: dotted 1px #515151;
	color: #EBB52D;
	display: block;
	font-weight: bold;
	padding: 7px 0 7px 3px;
}
.sbOptions .sbSub{
	padding-left: 17px;
}

.section_vacancy form .sbHolder{
	float: right;
	margin-top: 0;
	width: 300px;
}
.section_vacancy form .sbOptions{width: 300px;}

.section_feedback form .sbHolder{
	float: right;
	margin-top: 0;
	width: 400px;
}
.section_feedback form .sbOptions{width: 400px;}

.section_admin form .sbHolder{margin-top: 21px; width: 540px;}
.section_admin form .sbOptions{width: 540px;}

.section_admin2 .sbHolder{width: 222px;}
.section_admin2 .sbOptions{width: 222px;}
.height .sbHolder{
	width: 300px;
}
.height .sbOptions{width: 300px;}
/*=======================*/
.further .sbHolder{
	font: 13px GothamPro, Helvetica, Arial, sans-serif;
	width: 58px;
	height: 27px;
	margin: 0 10px 0 0;
	border: 1px solid #E00810;
	background: #fff;
	position: relative;
	z-index: 10;
	line-height: 27px;
}
.further .sbHolder:focus .sbSelector{
	
}
.further .sbSelector{
	display: block;
	left: 0;
	height: 27px;
	overflow: hidden;
	position: absolute;
	top: 0;
	width: 100%;
	text-indent: 8px;
	padding-right: 28px;
}
.further .sbSelector:link, .further .sbSelector:visited, .further .sbSelector:hover{
	outline: none;
	text-decoration: none;
	color: #E00810;
}
.further .sbToggle{
	background:  url(../images/sprile3.png) 0 0 no-repeat;
	width: 28px;
	height: 25px;
	z-index: 1;
}

.further .sbToggle:hover{
	background: #660011 url(../images/sprile3.png) 0 0 no-repeat;
}

.further .sbToggleOpen{
	background: #660011 url(../images/sprile3.png) 0 -25px no-repeat;
}
.further .sbToggleOpen:hover{
	background: #660011 url(../images/sprile3.png) 0 -25px no-repeat;
}
.further .sbOptions{
	top: 25px;
	width: 58px;
}